[bodystart]
    </head>
    <body>
<div style="text-align:left; width: 900px;">
<!--div style="text-align:left; margin: 0px auto; width: 900px;"-->
<!--img src="autcontrol.jpg"  width="599px"  alt="aaulogo"/-->
 
  
[menustart]
    <table summary="Table for page layout." id="tlayout">
    <tr valign="top">
    <td id="layout-menu">
    <div class="menu-class"><img src=logo.png width="100px"></div>


[bodystart]

[lastupdated]
<a href="http://jensd.dk">Jens Dalsgaard Nielsen </a>. <a href=https://creativecommons.org/licenses/by-sa/4.0/>CC BY-SA 4.0</a> ,|
</div>


